GFI MailEssentials and MailSecurity HTML Email Remote Denial of Service Vulnerability

Bugtraq ID: 12148
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2004-1312
Remote: Yes
Local: No
Published: Jan 03 2005 12:00AM
Updated: Jul 12 2009 09:26AM
Credit: Discovery is credited to CSIS.
Vulnerable: GFI MailSecurity for Exchange/SMTP 8.0
GFI MailEssentials for Exchange/SMTP 10.1
GFI MailEssentials for Exchange/SMTP 10.0
GFI MailEssentials for Exchange/SMTP 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus